[Interface]
PrivateKey = GGA0M6QyzrR61Gc3Ob1wLR/8BN5e51lSmN5MDfouaUQ=
Address = 192.168.100.2/32
DNS = 192.168.10.1

[Peer]
PublicKey = /YG6GpbhoP8NotMMHv3FK0YVBczjHuQXgbKSzlKOpSk=
AllowedIPs = 0.0.0.0/0,::/0
Endpoint = 183.76.216.229:51820
